# DedeBIZ智能助手
DedeBIZ智能助手（DedeBIZ AI Assistant）是DedeBIZ系统实现站点智能化搭建的核心工具，支持OpenAI标准接口协议，可无缝接入 deepseek、通义千问、豆包等多种AI大模型。系统采用 PHP + Go 技术架构，兼顾高效性与用户体验，帮助用户快速构建智能化站点，提高站点内容生产与优化效率。

## 核心模块
- 内容智能化：支持智能添加栏目、批量构建站点结构、智能生成和优化文档，助力高效内容管理。
- 大模型管理：支持自定义接入各类AI大模型及不同版本，轻松适配新兴大模型，确保系统持续优化升级。
- 提示词管理：内置智能助手功能，可优化或新增提示词，深度挖掘AI能力，提高站点构建质量。
- 调用日志：提供详细AI调用记录，包括操作日志和Token消耗，方便分析优化AI使用策略。

## 安装环境
- Windows、Linux、MacOS
  
## 资源
- [使用说明](https://www.dedebiz.com/help/ai.md)